## jaydebeapi 1.2.3

=== debian/changelog ===
jaydebeapi (1.2.3-1) unstable; urgency=medium

  * Initial release.

 -- Michael Banck <mbanck@debian.org>  Mon, 16 Jun 2025 18:15:01 +0200
