=== debian/control ===
Source: jaydebeapi
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Michael Banck <mbanck@debian.org>
Build-Depends: debhelper-compat (= 10),
               dh-python,
               python3-all-dev (>= 3.6),
               python3-setuptools,
Standards-Version: 4.5.1
X-Python3-Version: >= 3.6
Homepage: https://github.com/baztian/jaydebeapi
Vcs-Browser: https://salsa.debian.org/python-team/packages/jaydebeapi
Vcs-Git: https://salsa.debian.org/python-team/packages/jaydebeapi.git
Testsuite: autopkgtest-pkg-python

Package: python3-jaydebeapi
Architecture: all
Section: python
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
         python3-jpype,
         libpostgresql-jdbc-java | libmariadb-java | libxerial-sqlite-jdbc-java | libhsqldb-java
Description: Bridge from JDBC database drivers to Python DB-API
 The JayDeBeApi module allows to connect from Python code to databases using
 Java JDBC. It provides a Python DB-API v2.0 to that database. 
 .
 In contrast to zxJDBC from the Jython project JayDeBeApi let's you access a
 database with Jython AND Python with only minor code modifications.
 JayDeBeApi's future goal is to provide a unique and fast interface to different
 types of JDBC-Drivers through a flexible plug-in mechanism
