=== debian/tests/control ===
Depends: @, python3-setuptools, python3-wheel, python3-coverage, libpostgresql-jdbc-java, libmariadb-java, libxerial-sqlite-jdbc-java, libhsqldb-java, libhsqldb1.8.0-java
Tests: testsuite.sh
Restrictions: allow-stderr
